Beryl 搞不定啊! 高人看看是咋回事捏?

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
头像
mikel
帖子: 56
注册时间: 2007-02-12 21:46
送出感谢: 0
接收感谢: 0
联系:

Beryl 搞不定啊! 高人看看是咋回事捏?

#1

帖子 mikel » 2007-02-17 1:08

显卡是ATI M 9000,
驱动的源都是ubuntu官方的。

mikel@mikel-d600:~$ fglrxinfo
display: :0.0 screen: 0
OpenGL vendor string: ATI Technologies Inc.
OpenGL renderer string: MOBILITY/RADEON 9000 DDR Generic
OpenGL version string: 1.3.1091 (X4.3.0-8.28.8)

mikel@mikel-d600:~$ glxinfo | grep direc
direct rendering: Yes


mikel@mikel-d600:~$ beryl
Password:
XGL Absent, checking for NVIDIA
Nvidia Absent, checking for texture_from_pixmap
texture_from_pixmap Present
beryl: No composite extension

mikel@mikel-d600:~$ sudo beryl-manager
mikel@mikel-d600:~$ XGL Absent, checking for NVIDIA
Nvidia Absent, checking for texture_from_pixmap
texture_from_pixmap Present
beryl: No composite extension

mikel@mikel-d600:~$ 窗口管理器警告: last_user_time (120) is greater than comparison timestamp (3414230996). This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW. Trying to work around...
窗口管理器警告: 0x1000063 (Ubuntu中�) appears to be one of the offending windows with a timestamp of 120. Working around...
头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 ct » 2007-02-17 2:35

建议用自带的ati开源驱动,beryl很容易就运行了.
ati的新驱动早已经不再支持9500以下显卡了,现有的驱动也已经严重落后.
头像
mikel
帖子: 56
注册时间: 2007-02-12 21:46
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 mikel » 2007-02-17 12:19

你是说用ubuntu官方源里面的ATI驱动?还是能说说具体是哪一个吗?最早的那个好像
glxinfo | grep direc
direct rendering: Yes
都出不来!
firefish
帖子: 284
注册时间: 2007-01-18 16:14
来自: CHINA
送出感谢: 0
接收感谢: 0

#4

帖子 firefish » 2007-02-17 13:43

没装xgl
heejun
帖子: 60
注册时间: 2006-05-01 12:29
来自: zju
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 heejun » 2007-02-19 20:01

beryl: No composite extension
这个应该是xorg.conf里面最后
Composite Enable没有写吧
头像
wenhacxx
帖子: 171
注册时间: 2006-05-13 14:38
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 wenhacxx » 2007-02-21 22:28

如果是fglrx的驱动,Composite 应该是Disable的,如果是开源的话就是Enable。
回复

回到 “桌面特效”